Subject: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to ov...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:19:05 +0000

Algaily's Digest
Your Quora Digest

-----

Question: My age is 37 and I have wasted 6 years in my career due to wrong decisions. How to overcome such regret?

Answer from Anubhav Jain

Three years back, I met my father’s old friend.

He was an intelligent, capable man who had an experience of running big businesses.

At that time he was running a micro enter
Read More: http://www.quora.com/My-age-is-37-and-I-have-wasted-6-years-in-my-career-due-to-wrong-decisions-How-to-overcome-such-regret?top_ans=261637504
-----
Question: Is 5,000 AED enough to live on for a couple in Dubai?

Answer from Ekta Agrawal

You might be able to survive in UAE, but might not be able to save anything here. I would advise you to either stay here alone or get your spouse a job as well so that life is
Read More: http://www.quora.com/Is-5-000-AED-enough-to-live-on-for-a-couple-in-Dubai?top_ans=79326689
-----
Question: Which shares are sure shot (100%) future multibagger (20× times) shares in India in the next 15 years time frame?

Answer from Ram Kumar A

Thank you for your question and Im pretty sure this question attracts lot of readers who are investors.

Life has no guarantee, Mutual funds dont provide any guarantee and no 
Read More: http://www.quora.com/Which-shares-are-sure-shot-100-future-multibagger-20-times-shares-in-India-in-the-next-15-years-time-frame?top_ans=234306923
-----
Question: Is it true, that US Visa officers decide prior to the applicant's interview on the basis of the online visa application?

Answer from Kelly Kinkade

The first time that a foreign service officer will review your application for a visa will be at the time of your appointment. There is no “pre-review” of applications by anyo
Read More: http://www.quora.com/Is-it-true-that-US-Visa-officers-decide-prior-to-the-applicants-interview-on-the-basis-of-the-online-visa-application?top_ans=263523904
-----
Question: If you are on salary, why are you not allowed to go home when your work is done?

Answer from Satyam Dwivedi

I am a 25 years old IT professional from Bangalore. I used to ask this question a lot to my seniors during my college days and never got a satisfactory reply. After spending a
Read More: http://www.quora.com/If-you-are-on-salary-why-are-you-not-allowed-to-go-home-when-your-work-is-done?top_ans=256500223
-----
Question: I started intraday trading today and lost 300/- on the first day itself. Should I continue with it or only consider investing for long term?

Answer from Swapna Rawal

This question is related to my real-life story, when I started trading I had lost so much money in intraday trading and because of my impatient nature. So now I am gonna answe
Read More: http://www.quora.com/I-started-intraday-trading-today-and-lost-300-on-the-first-day-itself-Should-I-continue-with-it-or-only-consider-investing-for-long-term?top_ans=201918589
-----
Question: Why did Hyderabad Metro fail?

Answer from Dnyaneshwar Matre

Why did Hyderabad Metro fail?

From the last couple of months, I have been traveling in Hyderabad. And felt how useful, pleasant it is to travel in Metro. With cities like suc
Read More: http://www.quora.com/Why-did-Hyderabad-Metro-fail?top_ans=104232055
-----
Question: Why doesn't Pakistan fear India when India has a massive army and can destroy Pakistan in minutes; still they want Kashmir. Is there a political weakness in making Pakistan understand the might of India and it's army?

Answer from Balaji Viswanathan (பாலாஜி விஸ்வநாதன்)

The question is wrong. No can afford to disrespect their neighbours’ powers.

Look at the size of Cuba on the right bottom versus the United States. Cuba’s population is compa
Read More: http://www.quora.com/Why-doesnt-Pakistan-fear-India-when-India-has-a-massive-army-and-can-destroy-Pakistan-in-minutes-still-they-want-Kashmir-Is-there-a-political-weakness-in-making-Pakistan-understand-the-might-of-India-and-its-army?top_ans=262919243
-----
Question: I have 5,000 shares of South Indian Bank at an average price of 25. Should I wait for a raise of shares?

Answer from Kannan Kandasamy

Dear Friend..

I don’t know your portfolio total value and how much other shares are you have.

5000 shares at Rs.25 per share…

South Indian Bank 52 Week high - Rs.15.15 and 
Read More: http://www.quora.com/I-have-5-000-shares-of-South-Indian-Bank-at-an-average-price-of-25-Should-I-wait-for-a-raise-of-shares?top_ans=215893895
-----
Question: Is it true that CAs do not get a good pay package considering the hard work that goes into becoming a CA? If yes, is CA worth the hard work?

Answer from Dhruv Agarwal

Although many might disagree with it, I personally believe that it is true.

How many more courses can you pin point where you study for more than 12 hours a day for more than
Read More: http://www.quora.com/Is-it-true-that-CAs-do-not-get-a-good-pay-package-considering-the-hard-work-that-goes-into-becoming-a-CA-If-yes-is-CA-worth-the-hard-work?top_ans=220984099
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=260fff44effa4cdda23e1b2f14fc9dcb

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=260fff44effa4cdda23e1b2f14fc9dcb&t=1613992744900085&token=a5c99f4e75fdf8133017fd5dbd54f9afaf1398809d387c33bf2a8117fd152e586f09abcc1d2c541bb17f374bf565287d5b7b98465329c0eba4f0ea1d7e0f74ff&type=2&uid=1229773278